INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',1,'短距離小容量',1,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',1,'短距離小容量',2,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',1,'短距離小容量',5,'0,0,0,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',1,'短距離小容量',10,'0,0,1,1,2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',2,'短距離中容量',1,'0,0,1,1,2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',2,'短距離中容量',2,'0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',2,'短距離中容量',5,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',2,'短距離中容量',10,'0,0,1,1,2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',3,'短距離大容量',1,'0,0,1,1,2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',3,'短距離大容量',2,'0,0,1,1,2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',3,'短距離大容量',5,'0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',3,'短距離大容量',10,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',4,'中距離小容量',1,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',4,'中距離小容量',2,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',4,'中距離小容量',5,'1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',4,'中距離小容量',10,'2,2,1,0,1,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',5,'中距離中容量',1,'2,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',5,'中距離中容量',2,'1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',5,'中距離中容量',5,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',5,'中距離中容量',10,'2,2,1,0,1,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',6,'中距離大容量',1,'2,2,1,0,1,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',6,'中距離大容量',2,'2,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',6,'中距離大容量',5,'1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',6,'中距離大容量',10,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',7,'長距離小容量',1,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',7,'長距離小容量',2,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',7,'長距離小容量',5,'1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',7,'長距離小容量',10,'2,2,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',8,'長距離中容量',1,'2,2,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',8,'長距離中容量',2,'1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',8,'長距離中容量',5,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',8,'長距離中容量',10,'2,2,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',9,'長距離大容量',1,'2,2,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',9,'長距離大容量',2,'2,2,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',9,'長距離大容量',5,'1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (3,'link_usage',9,'長距離大容量',10,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
